## ruby-cstruct 1.0.1

=== debian/changelog ===
ruby-cstruct (1.0.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove Testsuite field, not needed anymore

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * Use debhelper-compat 11.
  * Fix d/copyright ordering and years.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 Jan 2021 11:21:34 +0100

ruby-cstruct (1.0.1-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 16:11:07 +0100

ruby-cstruct (1.0.1-2) unstable; urgency=medium

  * Fixed FTBFS by adding Sbadia patch: Convert specs to RSpec 3.3.2 syntax
    with Transpec (Closes: #795032).

 -- Thomas Goirand <zigo@debian.org>  Thu, 27 Aug 2015 11:59:59 +0000

ruby-cstruct (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #770101)

 -- Thomas Goirand <zigo@debian.org>  Tue, 18 Nov 2014 18:09:12 +0000
