=== debian/control ===
Source: ruby-cstruct
Section: ruby
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 gem2deb,
 openstack-pkg-tools,
 rake,
 ruby-rspec,
Standards-Version: 4.1.0
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/ruby-cstruct.git
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/ruby-cstruct
Homepage: https://github.com/skandhas/cstruct
XS-Ruby-Versions: all

Package: ruby-cstruct
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends:
 ruby | ruby-interpreter,
 ${misc:Depends},
 ${shlibs:Depends},
Description: simulation of the C language's struct
 CStruct is a simulation of the C language's struct.Its main purpose is to
 manipulate binary-data conveniently in Ruby. It can be used in:
  * Binary file IO like C.
  * The parameter of the OS's API.(e.g. Win32)
  * Other...
