=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby2.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

UPSTREAM_GIT := https://github.com/skandhas/cstruct.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installdocs:
	dh_installdocs -O--buildsystem=ruby
	find $(CURDIR)/debian -iname Thumbs.db -delete
